generator Struct Reference

## Data Fields

VALUE | proc

## Detailed Description

Definition at line 117 of file enumerator.c.

## Field Documentation

VALUE generator::proc

Definition at line 118 of file enumerator.c.

Referenced by generator_allocate(), generator_each(), generator_init(), generator_init_copy(), generator_initialize(), generator_mark(), and generator_ptr().

The documentation for this struct was generated from the following file:

- enumerator.c